--
-- $Id$
--
-- Voeg kolom toe aan tabel om aan te geven of deze persoon gedistrubueerd moet worden over de omgevingen.

DEFINE thisfile = 'AAIT#57262.SQL'
DEFINE dbuser   = '^AAIT'
DEFINE custid   = 'AAIT'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

DROP VIEW aait_v_export_aaey_dekking;
DROP PROCEDURE aait_select_aaey_dekking;
DROP PROCEDURE aait_export_aaey_dekking;

DROP VIEW aait_v_export_aasi_dekking;
DROP PROCEDURE aait_select_aasi_dekking;
DROP PROCEDURE aait_export_aasi_dekking;

DROP VIEW aait_v_export_aazc_dekking;
DROP PROCEDURE aait_select_aazc_dekking;
DROP PROCEDURE aait_export_aazc_dekking;

DROP VIEW aait_v_export_zkhm_dekking;
DROP PROCEDURE aait_select_zkhm_dekking;
DROP PROCEDURE aait_export_zkhm_dekking;


------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile